Anonymous Login
2016-12-04 02:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
06762Bug reports[All Projects] Survey takingpublic2012-10-24 14:16
Reporterriqcles 
Assigned Toc_schmitz 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary06762: French langage - Problems with installing the limesuvey 2.00
DescriptionDuring installation, select the language is French cause display bugs (after choosing the language from the beginning, select the [Back] button to see symptoms). This is visible in snapshot and the video capture. (Mysql idem).

Same issue on build121019.

Video : http://dl.free.fr/qFbwFfYBB
link tested -> Ok (try to add on the mantis)
Steps To ReproduceStep one :
1. Start install
2. Choose French langage
3. Click on back button.

Step two :
1. Start install
2. Choose French langage
3. Continue the installation
4. See the process for create DB
TagsNo tags attached.
Complete LimeSurvey version number (& build)121019
I will donate to the project if issue is resolvedNo
BrowserInternet explorer 8 8.0.6001.18702IC / Firefox 10.0.0
Database & DB-VersionPostgreSql 9.1
Operating System (Server)Windows XP SP3 / CentOS 5.x
Webserver software & versionWamp 2.2 / Apache 2.2.4
PHP Version5.1.13
Attached Files

-Relationships
+Relationships

-Notes

~21577

c_schmitz (administrator)

Thank you for resubmitting this. It will be fixed in the next build.

~21605

c_schmitz (administrator)

LimeSurvey 2.00+ Build 121024 released. Please update.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-23 23:50 riqcles New Issue
2012-10-23 23:50 riqcles File Added: limesurvey_2_00_build121019_install_bug_1.png
2012-10-23 23:50 riqcles File Added: limesurvey_2_00_build121019_install_bug_2.png
2012-10-23 23:52 riqcles File Added: capture_video_limesurvey_v2.7z
2012-10-24 08:25 c_schmitz Assigned To => c_schmitz
2012-10-24 08:25 c_schmitz Status new => assigned
2012-10-24 08:37 c_schmitz Note Added: 21577
2012-10-24 08:37 c_schmitz Status assigned => resolved
2012-10-24 08:37 c_schmitz Fixed in Version => 2.00+
2012-10-24 08:37 c_schmitz Resolution open => fixed
2012-10-24 14:16 c_schmitz Note Added: 21605
2012-10-24 14:16 c_schmitz Status resolved => closed
+Issue History